<?php declare(strict_types=1);

namespace App\Dto\Repository\DataCaptchaRepository;

final readonly class DataCaptcha
{
    public function __construct(
        private int $captchaId,
        private array $coordinators,
    ) { }

    public function getCaptchaId(): int
    {
        return $this->captchaId;
    }

    public function getCoordinators(): array
    {
        return $this->coordinators;
    }
}
